# Kit attributes for team 021 (Russia)

[texpa.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = 1E5ECA
shorts.number = 1E5ECA
shorts.number.location = left

[texga.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = A6A8B8
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = left

[texgb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[texpb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[px/texpa_wb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = 1E5ECA
shorts.number = 1E5ECA
shorts.number.location = left

[px/texpa_bw.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = 1E5ECA
shorts.number = FFFFFF
shorts.number.location = left

[px/texpb_wb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 0
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 1E5ECA
shorts.number.location = left